# Generated by Django 2.2 on 2019-10-09 12:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('charts', '0002_auto_20191009_1048'),
    ]

    operations = [
        migrations.AlterField(
            model_name='delivery',
            name='ball',
            field=models.PositiveSmallIntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='delivery',
            name='batsman',
            field=models.CharField(max_length=128, null=True),
        ),
        migrations.AlterField(
            model_name='delivery',
            name='batsman_runs',
            field=models.PositiveSmallIntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='delivery',
            name='batting_team',
            field=models.CharField(max_length=128, null=True),
        ),
        migrations.AlterField(
            model_name='delivery',
            name='bowler',
            field=models.CharField(max_length=128, null=True),
        ),
        migrations.AlterField(
            model_name='delivery',
            name='bowling_team',
            field=models.CharField(max_length=128, null=True),
        ),
        migrations.AlterField(
            model_name='delivery',
            name='bye_runs',
            field=models.PositiveSmallIntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='delivery',
            name='extra_runs',
            field=models.PositiveSmallIntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='delivery',
            name='inning',
            field=models.PositiveSmallIntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='delivery',
            name='is_super_over',
            field=models.PositiveSmallIntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='delivery',
            name='legbye_runs',
            field=models.PositiveSmallIntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='delivery',
            name='noball_runs',
            field=models.PositiveSmallIntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='delivery',
            name='non_striker',
            field=models.CharField(max_length=128, null=True),
        ),
        migrations.AlterField(
            model_name='delivery',
            name='over',
            field=models.PositiveSmallIntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='delivery',
            name='penalty_runs',
            field=models.PositiveSmallIntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='delivery',
            name='total_runs',
            field=models.PositiveSmallIntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='delivery',
            name='wide_runs',
            field=models.PositiveSmallIntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='match',
            name='city',
            field=models.CharField(max_length=100, null=True),
        ),
        migrations.AlterField(
            model_name='match',
            name='date',
            field=models.DateField(null=True),
        ),
        migrations.AlterField(
            model_name='match',
            name='dl_applied',
            field=models.PositiveSmallIntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='match',
            name='player_of_match',
            field=models.CharField(max_length=128, null=True),
        ),
        migrations.AlterField(
            model_name='match',
            name='result',
            field=models.CharField(max_length=128, null=True),
        ),
        migrations.AlterField(
            model_name='match',
            name='season',
            field=models.PositiveIntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='match',
            name='team1',
            field=models.CharField(max_length=128, null=True),
        ),
        migrations.AlterField(
            model_name='match',
            name='team2',
            field=models.CharField(max_length=128, null=True),
        ),
        migrations.AlterField(
            model_name='match',
            name='toss_decision',
            field=models.CharField(max_length=128, null=True),
        ),
        migrations.AlterField(
            model_name='match',
            name='toss_winner',
            field=models.CharField(max_length=128, null=True),
        ),
        migrations.AlterField(
            model_name='match',
            name='umpire1',
            field=models.CharField(max_length=100, null=True),
        ),
        migrations.AlterField(
            model_name='match',
            name='umpire2',
            field=models.CharField(max_length=100, null=True),
        ),
        migrations.AlterField(
            model_name='match',
            name='venue',
            field=models.CharField(max_length=200, null=True),
        ),
        migrations.AlterField(
            model_name='match',
            name='win_by_runs',
            field=models.PositiveSmallIntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='match',
            name='win_by_wickets',
            field=models.PositiveSmallIntegerField(null=True),
        ),
    ]
